Installer bug

Advertisement

kobi.h@...
Guest

Installer bug

I've encountered this bug when installing version 5.9.5:

Although I've unchecked "Pageant" & "PuTTYgen" before pressing NEXT I get this message (attached picture). I think this message is not required if I unchecked them ahead of time versus if I didn't - because I know I have them and that's why I unchecked them in the first place

installer bug.JPG

Reply with quote

Advertisement

martin
Site Admin
martin avatar
Joined:
Posts:
28,316
Location:
Prague, Czechia

Re: Installer bug

Sorry, I do not understand.

What do you mean by "unchecked them ahead of time versus if I didn't". How could you uncheck them not ahead of time?

Also note that the message does not refer to PuTTYgen/Pageant installed by PuTTY installer (which the screenshot shows), but to the PuTTYgen/Pageant installed by previous installation of WinSCP.

Reply with quote

Advertisement

You can post new topics in this forum